/**== 通用高度为800的Banner图的样式 ==**/
.banner img {margin: 0 auto; /* 水平居中 */width: 100%;}

.cnts {
    width: 1340px;
    margin-left: auto;
    margin-right: auto;
}

.zhd{height: 46px;line-height: 46px; font-size: 50px; color: #000000; text-align: center; }
.m1 .p1,.m2 .p1,.m3 .p1,.m4 .p1{ text-align:center; font-size: 35px;color: #999999; line-height: 110px;}

.m1{padding-top: 2rem;width: 100%;margin: 0 auto; /* 水平居中 */}
.m1 .pic{margin-bottom: 30px;}
.m1 .pic ul li{float: left;width: 320px;padding:0;text-align:center;}
.m1 .pic ul li p{padding: 15px 0; font-size: 22px;color: #555; text-align: center; line-height: 25px;}


.m2 {height:45.3rem;}
.m2 .zbd{margin-top: 30px;}
.m2 ul li {float: left;}
.m2 dt{float: left;width: 100px;}
.m2 dd{ width: 610px;}
.m2 dd p{padding: 20px 0 0 0;font-size: 20px;line-height: 36px;color: #333;}
.m2 dd p a{color: #333;}
.m2 .lunbo {background: #f0f0f0;width: 680px;height: 450px;}

.acc-focus .bd{position: relative;height: 450px;margin-top: 60px;margin-left: 40px;}
.acc-focus .bd img{display: block;width: 680px;height: 450px;}
.acc-focus .hd{height: 12px;margin:0 0 13px;margin-top: 20px;/*text-align: right;*/margin-left: 85%;}
.focus-hd{font-size: 0;line-height: 0;}
.focus-hd li{display: inline-block;width: 12px;height: 12px;margin: 0 5px;background: #eeeeec;border-radius: 50%; overflow: hidden; text-indent: -9999px;cursor: pointer;vertical-align: top;}
.focus-hd li.on{background: #eacdab;}
.acc-focus .alink:hover{color: #fff;background: #ffba00;}

.m3 {height:27rem;}
.m3 ul li {float: left;}
.m3 .lunbos {background: #f0f0f0;width: 680px;height: 450px;}
.m3 .bds {position: relative;height: 450px;margin-top: 60px;margin-left: 40px;}
.m3 .bds img{display: block;width: 680px;height: 450px;}

.m3 ul .shuoming {width: 548px;padding-left: 6.2rem;}
.m3 ul .shuoming p { font-size: 20px;margin-left: 2.42rem;margin-top: 5rem;line-height: 3rem;}



.line{
    position: absolute;
    border-left: 2px solid #eacdab;
    height: 15rem;
    margin-top: 32px;
}

.luxian img {margin: 0 auto;width: 100%;}
.dizhi img  {margin: 0 auto;width: 100%;}



.m4 {margin-top: 110px;}